/*
 Theme Name:   Twenty Nineteen Child
 Theme URI:    https://#
 Description:  A child theme of Twenty Nineteen WordPress theme.
 Author:       Mati ur Rehman
 Author URI:   https://#
 Template:     twentynineteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("../twentynineteen/style.css");

html {
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; 
  }
body{
/*	font-family: 'Vollkorn', serif  !important;*/
	-webkit-font-smoothing: antialiased  !important;
	-moz-osx-font-smoothing: grayscale  !important;
	font-family: 'Helvetica Neue', serif  !important;
}  
.entry-title{
    color: #3B6038 !important;
    font-weight: lighter !important;
    font-size: 32px !important;
/*    font-family: 'Vollkorn', serif;*/
    -webkit-font-smoothing: antialiased;
    line-height: 1.5;
	font-family: 'Helvetica Neue', serif;
}
.entry .entry-title:before{
	display:none;
}
h1:not(.site-title):before, h2:before{
	display:none;
}
h1, h2, h3, h4, h5, h6 {
    color: #3B6038  !important;
    font-weight: lighter  !important;
/*	font-family:'Vollkorn', serif;*/
	line-height:1.5;
	font-family: 'Helvetica Neue', serif;
}
h1 {
    font-size: 2em !important;
    margin: 0.67em 0 !important;
}
h2 {
    display: block !important;
    font-size: 1.5em !important;
    margin-block-start: 0.83em;
    margin-block-end: 0.83em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
}

.post-navigation .post-title, .entry-title, .not-found .page-title, .error-404 .page-title, .comments-title, blockquote {
    hyphens: auto;
    word-break: break-word;
}

  p{
	font-size: 16px !important;
	line-height: 1.5 !important;
  }
    .more-link{
	color: #92C88E !important;
    margin: 12px 0;
    text-decoration: none;
    transition: 500ms ease all;
	font-size: 14px;
    font-weight: 500 !important;
	}
h2:before{
	display:none;
}
.site-footer{  
/**	background:#D8D7D7;*/
	background:	#00000f;
}
@media only screen and (min-width: 768px) {
	
.entry .entry-content > *,
.entry .entry-summary > * {
	margin: 16px 0;
}
  
.entry .entry-header {
	margin: 0px;
}	

.entry .entry-content,
.entry .entry-summary {
    max-width: 100%;
    margin: 0 0%;
    padding: 0 0px;
	font-size: 16px;
}	
	
  .entry-title,
  .not-found .page-title,
  .error-404 .page-title,
  .has-larger-font-size,
  h2 {
	display: block;
 /*   font-size: 1rem;
	margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
	color: #3B6038;
    font-weight: lighter;*/
}

	.site-branding {
/*		margin: 0 calc(10% + 100px);
	min-height:92px;*/
	margin:0px;
	}
	.site-logo .custom-logo-link {
		width: 200px;
		height: 91px;
	}
	.site-logo{
		    right: 0px;
			position: relative;
	}
	.site-branding-description{
		margin: 0 calc(5% + 60px);
	/*	width:100%;
		position: absolute;
		min-height:92px;*/
	} 
	.site-branding-menu{
		margin: 0 calc(5% + 60px);
		/*margin: 0 calc(10% + 60px);
		position: absolute;*/
	} 
	.entry-header {
	margin:0px;
}
.main-navigation .main-menu > li > a {
	padding-left: 75px;
}
}

.site-logo .custom-logo-link {
    border-radius: 1%;
	float:left;
}
.site-description {
    float: right;
    color:#71966A;
}
.site-title {
    display: none;
}
.site-description:before {
    display:none;
}
.page-numbers{
	color: #1C4922 !important;
	background:#93c78e;
	margin:1px;
	border:1px solid #0f4823;
}
.page-numbers:hover{
	background:#0f4823;
	color:#fff !important;
	text-decoration:none;
}
.page-numbers:active{
	background:#0f4823;
	color:#fff !important;
}
.pagination .nav-links > * {
    padding: calc(.5 * 1rem);
}
.entry-title a{
	color: #1C4922 !important;
    /*font-family: 'Vollkorn', serif;*/
	font-family: 'Helvetica Neue', serif;
    -webkit-font-smoothing: antialiased;
    line-height: 1.5;
    font-size: 19px;
    font-weight: bold;
	display: block;
}
.main-navigation .main-menu > li > a {
	color: #1C4922;
	font-weight: bold !important;
	font-size: 18px;
	line-height: 1.5;
    font-family: 'Vollkorn', serif;
    -webkit-font-smoothing: antialiased;
	letter-spacing:0.01;
/*	padding-left: 15px;*/
}
.navbar {
	padding: 0rem 1rem !important;
}
.nav-item{
	background:#92c88e;
	margin:0 1px;
}
.nav-item:hover{
	background:#71966a;
}
.dropdown{
	background:#92c88e;
	margin:0 1px;
}
.dropdown:hover{
	background:#71966a;
}
.nav-link {
    padding: 0rem 1rem !important;
}
.navbar-light .navbar-nav .nav-link  {
	color: #ffffff !important;
}
.main-navigation {
    border-top: 1px solid #1C4922;
    border-bottom: 1px solid #1C4922;
	padding-bottom: 0.45rem;
	padding-inline-start: 30px;
}
.logo-right{
	float:right;
}
.social-navigation ul.social-links-menu li a svg{
	color: #81b187;
}
.entry  {
	margin:0px;
}
.entry-header {
	margin:0px;
}
.fts-twitter-image{
	display:none;
}
.tweeter-info .fts-right{
	padding: 0;
}
.fts-twitter-reply-wrap{
	display:none;
}
.fts-twitter-text{
	font-size:12px;
}
.fts-twitter-full-name{
	font-weight: bolder !important;
	font-size: 16px !important;
}
.fts-powered-by-text{
	display:none;
}
@media (min-width: 1200px){
.container {
    max-width: 100% !important;
}
}
.widget-area{
/*	border:1px solid;
	background:#e2e7ea;*/
	padding:2px;
}
.post-thumbnail img{
	/*height:150px;*/
}
.ticker-container{
	font-size:16px;
	color:red !important;
	font-weight:bold !important;
}
.ticker-container a{
	font-weight:bold !important;
	text-decoration:underline;
}
.site-header{
	padding-top:2px;
	padding-bottom:4px;
}
.mr-auto {
    margin-right: 0 !important;
    margin-left: auto !important;
}
.form1 .ultimate-subscribe-title{
	color: #FFF !important;
}
.main-navigation .main-menu > li{
	color: #1C4922;
}
.button, .widget_search .search-submit {
	margin: auto;
	background: #93cf8e;
	line-height: 0.2;
}
.button:hover, input[type="submit"]:hover {
	background: #719668;
	color: #fff;
}
input[type="search"] {
	padding: 0 0.66rem;
}
.wp-block-image img{
	margin-left:auto;
	margin-right:auto;
}
.wp-block-image h2{
	text-align:center;
}
.wp-block-image p{
	text-align:center;
}